USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_FSA_MSG NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR_MSG NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_FSA_MSG WITH (TABLOCKX)
GO
INSERT INTO dbo.LK_FSA_MSG(FSA_MSG_ID, FSA_MSG_DES) VALUES (1, 'ACKNOWLEDGEMENT')
INSERT INTO dbo.LK_FSA_MSG(FSA_MSG_ID, FSA_MSG_DES) VALUES (2, 'NEGATIVEACKNOWLEDGEMENT')
INSERT INTO dbo.LK_FSA_MSG(FSA_MSG_ID, FSA_MSG_DES) VALUES (3, 'ACTIVATION')
INSERT INTO dbo.LK_FSA_MSG(FSA_MSG_ID, FSA_MSG_DES) VALUES (4, 'REJECT')
INSERT INTO dbo.LK_FSA_MSG(FSA_MSG_ID, FSA_MSG_DES) VALUES (5, 'DISCONNECTCOMPLETE')
INSERT INTO dbo.LK_FSA_MSG(FSA_MSG_ID, FSA_MSG_DES) VALUES (6, 'CHANGECOMPLETE')
GO
ALTER TABLE dbo.LK_FSA_MSG CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR_MSG CHECK CONSTRAINT ALL 
GO